
QGIS Application - Bug report #20129

Map window smaller than application window

2018-10-17 10:05 AM - Stefano Guerrini

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:3.2.3 Regression?: No

Operating System: OSX El Capitan 10.11.6 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 27950

Description

Map window don't follow application window. I attach an picture.

Thanks

Stefano

Related issues:

Duplicates QGIS Application - Bug report # 19524: [macOS] Map canvas with wro... Closed 2018-08-01

History

#1 - 2018-10-17 10:08 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

#19524

#2 - 2018-10-22 10:15 AM - Jürgen Fischer

- Duplicates Bug report #19524: [macOS] Map canvas with wrong size on QGIS 3.2.1 start up added
